BODY {  
   background-color: #E3E1B7;
   background-image: url(graphics/background.gif);
   background-repeat: no-repeat;
   color: #718034;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 16pt;
}

A, A:visited {
   color: #0E7088;
   text-decoration: none;
   background-color: inherit;
} 

A:hover {
   color: #E3E1B7;
   background-color: #0E7088;
}

A:active {
   color: #ffffff;
   background-color: #0E7088;
}

A.menu, A.menu:hover, A.menu:active {
   background-color: transparent;
}

DIV.Logo {
   position: absolute;
   top: 10px;
   left: 10px;
   width: 150px;
   height: 150px;
}  

DIV.Menu {
   position: absolute;
   left: 20px;
   top: 250px;
   width: 150px;
}

DIV.Top {
   position: absolute;
   top: 25px;
   left: 350px;
}

DIV.Main {
   position: absolute;
   left: 230px;
   top: 195px;
   width: 650px;
}

DIV.MainNarrow {
   position: absolute;
   left: 230px;
   top: 250px;
   width: 320px;
}

DIV.Video {
   position: absolute;
   left: 600px;
   top: 250px;
   width: 330px;
}

P.Menuitem {
   position: relative;
   left: 0px;
}

P.Pagetitle {
   position: relative;
   top: -35px;
   left: 120px;
   font-size: 24pt;
}

P.Pagesubtitle {
   position: relative;
   text-decoration: underline;
   font-size: 16pt;
}

P.Pagesubsection {
   position: relative;
   font-style: italic;
   font-size: 16pt;
}

P.Pagetext, UL {
   position: relative;
}

P.Signature {
   position: relative;
   left: 200px;
}

P.Smallheading {
   font-size: 12pt;
   font-weight: bold;
}

P.Small {
   font-size: 12pt;
}

P.Scheduleday {
   position: relative;
   font-size: 20pt;
   text-align: center;
}

P.Scheduletext {
   position: relative;
   text-align: center;
}

IMG.galleryimg {
    border-style: inset;
    border-color: brown;
    border-width: 5px;
}

// toplink

DIV.toplink {
    position:absolute;
    top:0;
    right:0;
    text-align:right;   
    font-family:arial,serif;
    font-size:8pt;
    background-color:white;
    color:black;
    border: 1px solid black;
}
A.toplink, A.toplink:visited {
    color:blue;
    background-color: inherit;
    text-decoration:none;
} 
A.toplink:hover {
    color:blue !important;
    text-decoration:underline;
}
A.toplink:active {
    text-decoration:underline;
    color:red !important;
}
